Bug 6488 - %tea_makeindex macros
: %tea_makeindex macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build-tcl)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-11 16:51 by
Modified: 2005-08-30 13:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-11 16:51:20
Please, substitute /lib/%_lib/
------- Comment #1 From 2005-04-16 19:53:20 -------
fixed in rpm-build-tcl-0.1-alt0.4
------- Comment #2 From 2005-04-16 21:38:13 -------
thanks
------- Comment #3 From 2005-06-15 18:50:48 -------
please, subst s,%_libdir,%_prefix/lib,g
------- Comment #4 From 2005-06-15 19:16:24 -------
please fix %_libdir instead
------- Comment #5 From 2005-06-15 19:21:05 -------
what exactly should be substituted?

$ grep %_libdir /etc/rpm/macros.d/tcl
%_tcllibdir %_libdir/tcl
$

------- Comment #6 From 2005-06-15 19:22:55 -------
substitude %_libdir in spec file, sorry :)
------- Comment #7 From 2005-06-15 19:32:32 -------
s@%_libdir/rpm@%_prefix/%_lib/rpm@ ?

может, попросим майнтайнера rpm завести макрос
для пути, по которому складываются запчасти rpm-build ?
------- Comment #8 From 2005-06-15 19:40:54 -------
%_rpmlibdir?
------- Comment #9 From 2005-06-15 19:52:40 -------
почему бы и нет, собссно.
------- Comment #10 From 2005-06-15 20:09:49 -------
Added in rpm-4.0.4-alt44.
------- Comment #11 From 2005-07-13 22:54:02 -------
fixed in 0.1-alt0.5